Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request GET \ --url https://api.oplog.one/openapi/v1/Products/{sku} \ --header 'Authorization: <api-key>'
import requests url = "https://api.oplog.one/openapi/v1/Products/{sku}" headers = {"Authorization": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: '<api-key>'}}; fetch('https://api.oplog.one/openapi/v1/Products/{sku}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));


{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "favorite": true, "sku": "<string>", "stockAmount": 123, "availableStock": 123, "receivedItemAmount": 123, "damagedItemAmount": 123, "expiredAmount": 123, "lostItemAmount": 123, "integration": { "integrationName": "<string>" }, "imageUrl": "<string>", "name": "<string>", "barcodes": [ "<string>" ], "category": "<string>", "sioc": true, "width": 123, "length": 123, "height": 123, "weight": 123, "unitOfDimension": "<string>", "unitOfWeight": "<string>" }
If you want to emulate, please enter TenantId.
Success
Active
Disabled
Deleted
Show child attributes
Product
Bundle
Was this page helpful?